.main-tool-results-item-image img {
    width: 100px;
    border-radius: 3px;
}

.main-tool-results-header-sub-title {
    border-radius: 7px;
    font-size: 19px;
    /* text-transform: capitalize; */
    text-align: left;
    max-width: 900px;
    /* padding: 26px; */
    margin-bottom: 20px;
}

.main-tool .main-tool-results-header-title {
    margin-bottom: 0px;
    margin-top: 38px;
}

.main-tool-results-header-filters {
    background-color: #fcfcfc;
    padding: 10px;
    text-align: left;
    /* border: 1px solid #ececec; */
    border-radius: 5px;
    display: none;
}

.main-tool-results-content-structure {
    display: flex;
    width: 100%;
}

.main-tool-results-side-bar {
    background-color: white;
    text-align: left;
    border: 1px solid #ececec;
    box-sizing: border-box;
    flex: 1;
    border-radius: 10px;
    overflow: hidden;
    max-width: 400px;
    /* box-shadow: 0px 0px 10px #cbcbcb; */
}

.main-tool-results-content {
    padding: 0px 0px 10px 10px;
    /* background-color: white; */
    /* width: 100%; */
    flex: 1;
    position: relative;
}

.main-tool-results-footer-structure {
    padding: 10px;
    background-color: black;
    color: white;
    display: none;
}

.main-tool-results-price-score-title .message {
    background-color: #ebebeb;
    display: inline-block;
    padding: 8px 14px 8px 14px;
    border-radius: 26px;
    font-weight: 700;
    position: relative;
    color: #646464;
    min-width: 67px;
    display: inline-block;
    font-size: 12px;
    letter-spacing: .4pt;
}

.main-tool-results-price-score-title .check-icon {
    width: 16px;
    position: absolute;
    bottom: 6px;
    left: 6px;
}

.main-tool-results-price-score-subtitle {
    font-size: 12px;
    font-weight: 200;
    position: absolute;
    bottom: -22px;
    width: 100%;
    text-align: center;
    color: #000000;
}

.main-tool-results-quality-score-icon .message {
    background-color: #ffffff;
    color: #2d85e2;
}

.main-tool-results-quality-score-subtitle {
    /* background-color: #2d85e2; */
    display: inline-block;
    color: #2d85e2;
    padding: 10px 10px 10px 10px;
    border-radius: 35px;
}

.main-tool-results-price-score-structure {
    position: relative;
}

.main-tool-results tbody tr {
    height: 95px;
    transition: all 0.3s ease, opacity 1s ease;
    cursor: pointer;
    /* box-shadow: inset 6px 0px 0px 0px #ebebeb; */
    opacity: 0;
}

.main-tool-results-view-button {
    /* background-color: #2d85e2; */
    /* color: white; */
    background-color: #0000000a;
    display: inline-block;
    color: black;
    padding: 10px 25px 10px 0px;
    border-radius: 35px;
    width: 90px;
    position: relative;
    margin-right: 0px;
    font-weight: 200;
    text-align: center;
    cursor: pointer;
}

.main-tool-results-view-button .arrow svg {
    width: 23px;
    position: absolute;
    top: 9px;
    right: 18px;
    height: unset;
}

.main-tool-results-price-score-title .check-icon img {
    width: 25px;
    bottom: 1px;
    left: 0px;
}

.main-tool-results tbody tr:nth-child(even) {
    background-color: #f5f5f569;
}


.main-tool-results-header-structure {
    margin-bottom: 10px;
    position: relative;
}

table.dataTable>thead>tr>th,
table.dataTable>thead>tr>td {
    border-bottom: 1px solid #ececec;
}

table#main-tool-results {
    /* border-bottom: 1px solid #ececec; */
    width: 100%;
}

div#main-tool-results_wrapper {
    /* border: 1px solid #ececec; */
    /* border-radius: 5px; */
}

.main-tool-results-price-score-title .message .check-icon {
    display: none;
}

.main-tool-results-row-item-5 {
    background-color: #d6ffe240;
    box-shadow: inset 4px 0px 0px 0px #1b6f34;
    /* height: 133px; */
}

.main-tool-results-price-score-title-5 .message .check-icon {
    display: block;
}

.main-tool-results-price-score-title-5 .message,
.main-tool-results-quality-score-subtitle-5 {
    background-color: #d6ffe2;
    color: #1b6f34;
    padding: 8px 14px 8px 34px;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: unset;
}


.main-tool-analysis-results-sidebar-rating-box-4,
.main-tool-results-price-score-title-4 .message,
.main-tool-results-quality-score-subtitle-4 {
    background-color: rgb(233, 246, 250);
    color: rgb(2 98 172);
}

.main-tool-analysis-results-sidebar-rating-box-2,
.main-tool-results-price-score-title-2 .message,
.main-tool-results-quality-score-subtitle-2 {
    background-color: rgb(253, 246, 247);
    color: rgb(224, 55, 73);
}

.main-tool-analysis-results-sidebar-rating-box-3,
.main-tool-results-price-score-title-3 .message,
.main-tool-results-quality-score-subtitle-3 {
    background-color: rgb(253, 243, 227);
    color: rgb(245, 153, 0);
}

.main-tool-results-quality-score-subtitle-5 {
    padding: 10px;
}

.main-tool-results-row-item-5 .main-tool-results-view-button {
    background-color: #1b6f34;
    color: white;
    padding: 10px 25px 10px 0px;
}

.main-tool-results-row-item-5 .main-tool-results-view-button span.arrow {
    display: block;
}

.main-tool-results-view-button span.arrow {
    /* display: none; */
}

.main-tool-results-row-item-5 .main-tool-results-view-button .arrow svg path {
    fill: white !important;
}

.main-tool-results-row-item .main-tool-results-view-button .arrow svg path {
    fill: black;
}

.main-tool-results-col-item-price {
}

.main-tool-results-row-item {
    font-weight: 200;
}

.main-tool-results-row-item th {
    font-weight: 200;
}

.main-tool-results-row-item-5 th {
    font-weight: 700;
}

.main-tool-analysis-results-sidebar-rating-box-1,
.main-tool-results-price-score-title-1 .message,
.main-tool-results-quality-score-subtitle-1 {
    /* color: rgb(225, 54, 72); */
    /* background-color: rgb(242 208 212); */
    background-color: rgb(253, 247, 245);
    color: rgb(135 10 23);
}

.main-tool-results thead tr {
    background-color: #fcfcfc;
    color: #264264;
}

.main-tool-results-filter-type {
    /* width: 100%; */
    /* max-width: 400px; */
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    overflow: hidden;
    border: 1px solid #ececec;
    position: relative;
}

.main-tool-results-filter-type-button {
    padding: 15px 20px 15px 20px;
    background-color: #ffffff;
    color: #757575;
    flex: 1;
    text-align: center;
    cursor: pointer;
    font-weight: 200;
    letter-spacing: .5pt;
}

.main-tool-results-filter-type-button-active {
    background-color: #264264;
    color: white;
}

.main-tool-results-filter-type-title {
    position: absolute;
    right: -150px;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: .5pt;
    text-decoration: underline;
    top: 50%;
    margin-top: -8px;
    color: #254264;
}

.main-tool-results-filter-type-structure {
    position: relative;
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
}

.main-tool-results-col-item-company-logo img {
    width: 100px;
    opacity: 0;
}

.main-tool-results tbody [hascompany="false"] .main-tool-results-col-item-company-logo img {
    display: none;
}

.main-tool-results tbody [hascompany="false"] .main-tool-results-view-button {
    display: none;
}

.main-tool-results tbody [hascompany="true"]:hover {
    background-color: rgba(15, 132, 255, 0.09);
    box-shadow: rgba(45, 133, 226, 0.2) 0px 0px 0px 2px inset;
}

.main-tool-analysis-results-title {
    font-size: 30px;
    font-weight: 700;
    padding-bottom: 2px;
    color: #264264;
    text-align: left;
    padding-top: 10px;
}

.main-tool-analysis-results-subtitle {
    font-size: 15px;
    color: #575757;
    text-align: left;
    margin-top: 5px;
}

.main-tool-analysis-results-content-structure {
    background-color: #fcfcfc;
    color: black;
    /* padding: 15px; */
    text-align: center;
    margin-top: -2px;
    border-radius: 5px;
    /* padding-bottom: 50px; */
    /* overflow: hidden; */
    /* display: flex; */
    width: 100%;
    /* max-width: 700px; */
    margin: 0 auto;
}

.main-tool-analysis-results-sidebar-row-title {
    font-size: 18px;
    padding-bottom: 5px;
    font-weight: 200;
    text-transform: capitalize;
    text-align: left;
}

.main-tool-analysis-results-graph-change-value-title,
.main-tool-analysis-results-price-range {
    font-size: 45px;
    font-weight: 700;
}

.main-tool-analysis-results-params-title {
    text-align: left;
    margin-top: 15px;
    margin-bottom: 9px;
}

.main-tool-analysis-results-params-wrapper {
    display: flex;
    width: 100%;
    margin-top: 1px;
}

.main-tool-analysis-results-param-value-structure {
    flex: 1;
    background-color: rgb(200 222 250);
    border-radius: 5px;
    margin: 5px;
    position: relative;
    border: 1px solid #0362ac12;
    display: flex;
    padding-top: 13px;
    box-sizing: border-box;
    margin: unset;
    padding-left: 14px;
    height: 48px;
    margin-right: 5px;
    color: #0362ac;
}

.main-tool-analysis-results-param-value-structure {}

.main-tool-analysis-results-param-title {
    font-weight: 700;
}

.main-tool-analysis-results-param-value-tag {
    position: absolute;
    bottom: -21px;
    width: 100%;
    text-align: center;
    font-size: 12px;
    display: none;
}

.main-tool-analysis-results-param-value {
    /* height: 40px; */
    /* display: flex; */
    justify-content: center;
    align-items: center;
    /* font-weight: 700; */
    /* color: white; */
    font-weight: 200;
    margin-left: 7px;
}

.main-tool-analysis-results-price-structure {
    padding-bottom: 20px;
    color: #254264;
    width: 100%;
    background-color: white;
    /* padding-top: 19px; */
    /* padding: 16px; */
    box-sizing: border-box;
}

.main-tool-analysis-results-graph-structure {




    /* Use Flexbox */
    /* Center horizontally */
}

.main-tool-analysis-results-graph-structure canvas {
    height: 200px;
}

.main-tool-analysis-results-graph-change-structure {
    position: relative;
    padding-bottom: 10px;
}

.main-tool-analysis-results-params-structure {
    margin-bottom: 5px;
    display: none;
    /* width: 500px; */
    /* position: absolute; */
    /* top: -92px; */
    /* right: 0px; */
}

.main-tool-analysis-results-graph-change-title {}

span.main-tool-analysis-results-graph-change-icon svg {
    width: 20px;
    /* position: absolute; */
    height: unset;
    /* top: 0px; */
    /* display: none; */
}

.main-tool-analysis-results-graph-change-value-title {
    font-size: 18px;
    display: inline-block;
    position: relative;
    font-weight: 700;
    color: #1b6f34;
    display: flex;
}

.main-tool-analysis-results-graph-change-value {
    display: inline-block;
    position: relative;
    position: absolute;
    top: -2px;
    right: 14px;
}

span.main-tool-analysis-results-graph-change-icon {
    position: relative;
    top: 4px;
}

.main-tool-analysis-results-graph-change-tooltip {
    color: black;
    background-color: #ededed;
    padding: 10px;
    margin-top: 11px;
    display: inline-block;
    border-radius: 100px;
    padding-left: 20px;
    padding-right: 20px;
    clear: both;
    display: none;
}

.main-tool-results tbody .main-tool-results-row-item-5:hover {
    background-color: #0f84ff17;
    box-shadow: inset 6px 0px 0px 0px #1b6f34, inset 0px 0px 0px 2px #2d85e233;
}

.main-tool-analysis-results-title-structure {
    /* padding-top: 15px; */
    /* padding-bottom: 15px; */
    /* padding: 34px; */
    margin-top: 30px;
    margin-bottom: 16px;
}

span {}

.best-deal-title {
    background-color: #d6ffe2;
    color: #1b6f34;
    padding: 4px;
    border-radius: 100px;
    font-weight: 700;
    padding-left: 10px;
    padding-right: 10px;
}

.main-tool-analysis-results-price-wrapper {






    /* Use Flexbox */
    /* Center horizontally */
    padding: 20px;
    padding-top: 0px;
    border-bottom: 1px solid #ececec;
    margin-bottom: 20px;
}

.main-tool-analysis-results-graph-structure {
    /* min-width: 505px; */
    /* flex-direction: row; */
}

.main-tool-results-side-bar-title {
    background-color: #fcfcfc;
    color: #264264;
    padding: 20px;
    font-size: 24px;
    font-weight: 600;
    text-align: left;
    border-bottom: 1px solid #ececec;
}

.main-tool-results-side-bar-title-structure {
    /* border-radius: 10px; */
    /* overflow: hidden; */
}

.main-tool-analysis-results-price-title-structure {
    /* margin-bottom: 20px; */
    /* background-color: #2d85e2; */
    /* color: #ffffff; */
    /* border-radius: 0px 0px 6px 6px; */
    padding: 20px;
    /* border-bottom: 1px solid #ececec; */
    border-top: unset;
}

.main-tool-analysis-results-price-title {
    /* text-align: center; */
    /* font-weight: 200; */
    padding-bottom: 12px;
}

.main-tool-analysis-results-sidebar-rating-title {
    font-weight: 700;
    font-size: 18px;
    display: inline-block;
    margin-bottom: 8px;
}

.main-tool-analysis-results-sidebar-rating-Description {
    font-size: 15px;
    color: #264264;
}

.main-tool-analysis-results-sidebar-rating-value {
    font-size: 50px;
    font-weight: 700;
    color: #1b6f34;
}

.main-tool-analysis-results-sidebar-rating-boxes {
    display: flex;
    width: 100%;
    margin-bottom: 15px;
    background-color: whitesmoke;
    border: 1px solid #c4c4c4;
    border-radius: 14px;
    overflow: hidden;
    margin-top: 8px;
    color: white;
}

.main-tool-analysis-results-sidebar-rating-box {
    flex: 1;
    border-right: 1px solid #000000;
    /* color: #ffffff87; */
    opacity: 0.2;
    font-size: 12px;
    padding-top: 7px;
    padding-bottom: 5px;
}


.main-tool-analysis-results-sidebar-rating-box-1 {
    /* background-color: rgb(253 247 245); */
}

.main-tool-analysis-results-sidebar-rating-box-5 {
    background-color: rgb(214 255 226);
    color: #1b6f34;
    font-weight: 700;
    opacity: 1;
    font-size: 17px;
    padding-top: 3px;
    padding-bottom: 3px;
    border-right: unset;
}

span.dollar-sign {
    font-size: 21px;
    /* font-weight: 200; */
    margin-right: -4px;
    /* color: #2542648c; */
}

.main-tool-results-content-table {
    margin-top: 1px;
    border: 1px solid #ececec;
    border-radius: 5px;
}

.main-tool-results-header-filters-icon-structure svg {
    width: 25px;
    height: unset;
}

.main-tool-results-header-filters-icon-structure {
    background-color: #ffffff;
    width: 40px;
    height: 40px;
    padding-top: 7px;
    box-sizing: border-box;
    border-radius: 6px;
    position: absolute;
    top: 8px;
    right: 0px;
    border: 1px solid #ececec;
    transition: all .3s ease;
    cursor: pointer;
    display: none;
}

.main-tool-results-header-filters-icon-structure svg path {
    fill: black;
}

.main-tool-results-header-filters-icon-structure:hover {
    opacity: 0.6;
}

.main-tool-step-results-content {
    display: none;
    opacity: 0;
    width: 100%;
}

.main-tool-step-results-content-active {
    transition: all .3s ease;
    opacity: 1;
}

.main-tool-results-structure {
    margin-top: -40px;
}
table#main-tool-results {
    border-collapse: collapse;
}
table#main-tool-results th {
    white-space: nowrap;
    height:40px;
    color: #264264;
    text-transform: capitalize;
}
span.price-change {
    font-weight: 700;
}

span.best-deal {
    font-weight: 700;
}
.main-tool-analysis-results-title .blue-span {
    color: #2468ef;
}

div#main-tool-results-mobile {
    display: none;
}
span.main-tool-analysis-results-graph-change-icon path {
    fill: #1b6f34;
}
.main-tool-analysis-results-graph-change-value-titleNum {
    font-size: 18px;
    position: relative;
    top: 3px;
}
th.main-tool-results-col-item-company-logo {
    display: none;
}